body {
	font-family:arial, helvetica, sans-serif;
	font-size:14pt;
}
@media screen and (max-width: 700px) {
	#header-left {
		width:100%;
		min-width:350px;
	}
	#header-middle {
		display:none;
	}
	#header-right {
		width:100%;
		min-width:350px;
	}
	#maintext {
		width:100%;
		min-width:350px;
	}
	.wings {
		display:none;
		width:0%;
	}
	.topnav a:not(:first-child) {display: none;}
	.topnav a.icon {
	float: right;
	display: block;
	}
}

@media screen and (max-width: 700px) {
	.topnav.responsive {position: relative;}
	.topnav.responsive a.icon {
	position: absolute;
	right: 0;
	top: 0;
	}
	.topnav.responsive a {
	float: none;
	display: block;
	text-align: left;
	}
} 

@media screen and (min-width: 701px) {
	#header-left {
		width:52%;
		max-width:632px;
	}
	#header-middle {
		width:9%;
		max-width:112px;
	}
	#header-right {
		width:38%;
		max-width:456px;
	}
	#maintext {
		float:left;width:56%;
		max-width:670px;
		margin-left:40px;
	}	
}
	
.topnav {
  background-color: #333;
  overflow: hidden;
  z-index:100;
  font-weight:bold;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #04AA6D;
  color: white;
}

.topnav .icon {
  display: none;
}
